
.header-phone {
  float: right;
  margin-top: 46px;
  font-size: 24px;
  text-decoration: underline;
  padding-right: 200px;
}

.header-phone a {
  color: white;
  font-family: 'Arimo', sans-serif
}

@media (max-width: 1000px) {
  .header-phone {
    float: none;
    text-align:center;
    padding-right: 0px;
  }
}
@media (max-width: 480px) {
  .header-phone {
    float: none;
    text-align:center;
    padding-right: 0px;
  }
}
.newsidebarmenu.michael {
  padding-right: 30px;
}

.location-container{
  margin-bottom: 40px;
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  background-color: #6894a4;
}

.location-address > h3 {
  color: white; 
}


.location-address > p {
  color: white; 
}

.location-address {
  display: flex; 
  flex-direction: column;
  max-width: 40%;
  padding: 6px 6px;
  margin: 0px 10px;
}

.location-map{
  display:flex;
  flex-grow: 1;
}


img {
  max-width: 100% !important;
}

.header-container{
  background: #2b2b2b
} 

.menu-container{
  margin-left: 150px;
}


@media (max-width: 480px) {
  .ddsmoothmenu {
    position: relative;
    right: 0px;
  }
}

header .logo {
	padding-left: 200px;
	padding-bottom: 5px;
}

li.pbig{
  font-size: 14pt;
  font-family: georgia, palatino;
  line-height: 21px;
  margin-bottom: 10px;
  list-style: disc;
  margin-left: 10px;
}

.michael-button{
  color: #FFFFFF;
  padding: 8px 18px;
  font-size: 18px;
  line-height: 28px;
  border-color: #07872b;
  background-color:  #07872b;
  border-radius: 8px;
}

.michael-button:hover{
  background-color: #030;
}

.surveys > h4 {
    font-size: 28px;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.surveys > .pbig {
  text-align: center;
  padding-bottom: 20px;
}

.surveys > .survey-container{
  margin-bottom: 40px;
  display: flex;
  flex-direction: row;

}
.survey-container > .survey-column{
  display: flex;
  flex-direction: column;
  max-width: 80%;
  padding: 6px 6px;
  margin: 0px 10px;
}

.survey-column > .survey-question{
  display:flex;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 20px;

}

.survey-column > .survey-quote {
  font-size: 16px;
  font-weight: 200;
  color: #6c757d;
  max-width: 80%
}
.survey-quote > .survey-name {
  color: #000;
  font-size: 14px;
  font-weight: 600;
}
.survey-container > .survey-answer{
  display: flex;
  font-size: 48px;
  background-color: #6894a4;
  color: #fff;
  padding: 0px 10px;
  font-weight: 600;
  align-items: center;
  width: 200px;
  justify-content: center;
  margin: 0px 10px;
}